petsc-3.4.2 2013-07-02

# PetscDrawGetPause

Gets the amount of time that program pauses after a PetscDrawPause() is called.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetPause(PetscDraw draw,PetscReal *lpause)

Not collective

### Input Parameters

| draw | - the drawing object
| lpause | - number of seconds to pause, -1 implies until user input

### Note

By default the pause time is zero unless the -draw_pause option is given

### See Also

PetscDrawSetPause(), PetscDrawPause()

Level:intermediate
Location:src/sys/classes/draw/interface/dgpause.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages